.resume-wrap {
  background: var(--ion-color-light);
  padding: 25px;
  margin-bottom: 50px;
  transform: translateY(100px);
}

.icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: var(--ion-color-primary);
  position: relative;
  margin-top: -60px;
  margin-bottom: 20px;
}

.icon i {
  position: absolute;
  font-size: 30px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #ffffff;
}

.author {
  font-size: 11px;
  font-weight: 500;
}

.date {
  font-weight: 500;
  color: var(--ion-color-primary);
}
